Latest 1.0.3
Homepage http://astronomer.io/
License MIT
Platforms ios 8.0, requires ARC
Dependencies AstronomerAnalytics, FBSDKCoreKit
Authors

Latest podspec

{
    "name": "Astronomer-Facebook-App-Events",
    "version": "1.0.3",
    "summary": "Facebook App Events Integration for Astronomer's analytics-ios library.",
    "description": "Analytics for iOS provides a single API that lets younintegrate with over 100s of tools.nnThis is the Facebook App Events integration for the iOS library.",
    "homepage": "http://astronomer.io/",
    "license": {
        "type": "MIT"
    },
    "authors": {
        "Astronomer": "[email protected]"
    },
    "source": {
        "git": "https://github.com/astronomer-integrations/analytics-ios-integration-facebook-app-events.git",
        "tag": "1.0.3"
    },
    "platforms": {
        "ios": "8.0"
    },
    "requires_arc": true,
    "source_files": "Pod/Classes/**/*",
    "dependencies": {
        "AstronomerAnalytics": [
            "~> 3.0"
        ],
        "FBSDKCoreKit": [
            "~> 4.15"
        ]
    },
    "pod_target_xcconfig": {
        "CLANG_ALLOW_NON_MODULAR_INCLUDES_IN_FRAMEWORK_MODULES": "YES"
    }
}

Pin It on Pinterest

Share This